@charset "UTF-8";
/* CSS Document */
/* Home and Category Index Pages
**************************************/
/*ctg_title*/
h1.ctg_title {
  font-size: 184.6%;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.02em;
  margin: 8px 0 20px;
  padding: 0;
}

/*slide_area*/
#slide_area {
  width: 100%;
  height: 350px;
  background-color: #E9EAEA;
  position: relative;
  overflow: hidden;
}
#slide_area.wh {
  background-color: #fff;
}
#slide_area .slide_view {
  position: absolute;
  overflow: hidden;
  background-color: #C8C9C9;
  width: 100%;
  height: 310px;
}
#slide_area ul.slide_items {
  position: absolute;
  overflow: hidden;
  visibility: hidden;
}
#slide_area ul.slide_items li {
  float: left;
  width: 960px;
  height: 310px;
}
#slide_area .sl_ctrl {
  position: absolute;
  width: 960px;
  top: 0px;
  left: 50%;
  margin-left: -480px;
}
#slide_area .sl_ctrl li {
  position: absolute;
  top: 0px;
  width: 960px;
  height: 310px;
  cursor: pointer;
  opacity: 0.9;
}
#slide_area .sl_ctrl li span {
  display: none;
}
#slide_area .sl_ctrl li.prev {
  left: -960px;
  background: url(/english/common/image/index_images/arrow_main_slide_prev.png) no-repeat 97% 50%;
}
#slide_area .sl_ctrl li.next {
  left: 960px;
  background: url(/english/common/image/index_images/arrow_main_slide_next.png) no-repeat 3% 50%;
}
#slide_area .sl_ctrl li:hover {
  opacity: 1;
}
#slide_area .sl_pos {
  position: absolute;
  top: 320px;
  left: 50%;
  width: 960px;
  margin-left: -480px;
  text-align: center;
}
#slide_area .sl_pos li {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 3px;
  cursor: pointer;
  border: #999 2px solid;
  border-radius: 50%;
  background-color: #FFF;
}
#slide_area .sl_pos li span {
  display: none;
}
#slide_area .sl_pos li.current {
  border-color: #FFF;
  background-color: #E6002D;
}

.slide_mask .left, .slide_mask .right {
  position: absolute;
  width: 960px;
  height: 310px;
  top: 0px;
  background: rgba(180, 180, 180, 0.7);
}

.slide_mask .left {
  left: 0px;
}
.slide_mask .right {
  right: 0px;
}

/* animation */
#slide_area ul.slide_items {
  /*-webkit-transition: transform 1s cubic-bezier(0.550, 0.010, 0.665, 1.000);
  -moz-transition: transform 1s cubic-bezier(0.550, 0.010, 0.665, 1.000);*/
}

/*.index_title*/
.index_title {
  clear: both;
  position: relative;
  line-height: 1.3;
  padding: 14px 0 0;
  margin: 25px 0 20px;
  border-top: #B9BABA 1px solid;
}
.index_title.first {
  margin-top: 0;
}
.index_title h2 {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.index_title .shoulder {
  position: absolute;
  width: auto;
  top: 17px;
  right: 0px;
  overflow: hidden;
}
.index_title.no_border {
  border-top: none;
}
.index_title .lead_txt {
  margin: 0.5em 0;
}

/*view_all*/
.view_all {
  text-align: right;
}
.view_all a {
  text-decoration: none;
}

/*.news-box*/
.news-box {
  height: 230px;
  margin: 0;
  padding: 0;
  border: #B9BABA 1px solid;
  border-radius: 4px;
  line-height: 1.4;
}
.news-box .news-header {
  height: 42px;
  overflow: hidden;
  position: relative;
  border-bottom: #B9BABA 1px solid;
}
.news-box .news-header h2 {
  margin: 0;
  padding: 10px 0 0 15px;
  font-size: 15px;
}
.news-box .news-header h2 a {
  color: #333;
  text-decoration: none;
}
.news-box .news-header h2 a:hover, .news-box .news-header h2 a:focus {
  text-decoration: underline;
}
.news-box .news-header .shoulder {
  position: absolute;
  width: auto;
  top: 11px;
  right: 15px;
  overflow: hidden;
}
.news-box .news-header .shoulder p {
  float: left;
  margin-left: 1em;
}
.news-box .news-list {
  padding: 0;
  height: 178px;
  overflow: auto;
  border-bottom: #B9BABA 1px solid;
  background: #fff;
}
.news-box .news-list dt {
  float: left;
  width: 8em;
  padding: 0.6em 0 0.6em 1em;
}
.news-box .news-list dd {
  padding: 0.6em 1em 0.6em 9em;
  background: url(/english/common/image/bg_dot_line.gif) repeat-x left bottom;
}
.news-box .news-list dd p {
  padding-left: 65px;
}
.news-box .news-list dd.topics p {
  background: url(/english/common/image/index_images/icon/icon_news_topics.png) no-repeat 0px 1px;
}
.news-box .news-list dd.ir p {
  background: url(/english/common/image/index_images/icon/icon_news_ir.png) no-repeat 0px 1px;
}
.news-box .news-list dd.notice p {
  background: url(/english/common/image/index_images/icon/icon_news_notice.png) no-repeat 0px 1px;
}
.news-box .news-list dd.info p {
  background: url(/english/common/image/index_images/icon/icon_news_info.png) no-repeat 0px 1px;
}
.news-box .news-list dd.earthquake p {
  background: url(/english/common/image/index_images/icon/icon_earthquake.png) no-repeat 0px 1px;
}
.news-box .news-list dd a {
  color: #333;
  text-decoration: none;
}
.news-box .news-list dd a:hover, .news-box .news-list dd a:focus {
  text-decoration: underline;
}
.news-box.notice {
  margin-top: 1em;
  padding: 0.2em 0;
  height: auto;
  background: #fff;
}
.news-box.notice .news-list {
  height: auto;
  background: none;
  border: none;
}
.news-box.notice .news-list dd:last-child {
  background: none;
}

/* bn-box for index page
**************************************/
/* bn-box .img , .txt*/
.col4 .bn-box, .col4 .wh-box {
  min-height: 170px;
}
.col4 .bn-box .img, .col4 .wh-box .img {
  width: 222px;
}
.col4 .bn-box.border .img, .col4 .wh-box.border .img {
  width: 220px;
}
.col4 .span-2 .bn-box .img, .col4 .span-2 .wh-box .img {
  float: left;
}
.col4 .span-2 .bn-box .txt, .col4 .span-2 .wh-box .txt {
  float: left;
  width: 226px;
}
.col4 .span-2 .bn-box .txt .title, .col4 .span-2 .wh-box .txt .title {
  margin-top: 8px;
}
.col3 .bn-box, .col3 .wh-box {
  min-height: 120px;
}
.col3 .bn-box .img, .col3 .wh-box .img {
  width: 152px;
  float: left;
}
.col3 .bn-box.border .img, .col3 .wh-box.border .img {
  width: 150px;
}
.col3 .bn-box .txt, .col3 .wh-box .txt {
  float: left;
  width: 132px;
}
.col3 .bn-box .txt .title, .col3 .wh-box .txt .title {
  margin-top: 8px;
}
.col3 .span-2 .bn-box .txt, .col3 .span-2 .wh-box .txt {
  width: 460px;
}
.col3 .span-2 .col .bn-box .txt, .col3 .span-2 .col .wh-box .txt {
  float: left;
  width: 132px;
}
.col3 .span-2 .col .bn-box .txt .title, .col3 .span-2 .col .wh-box .txt .title {
  margin-top: 8px;
}
.col2 .bn-box .img, .col2 .wh-box .img {
  width: 152px;
  float: left;
}
.col2 .bn-box.border .img, .col2 .wh-box.border .img {
  width: 150px;
}
.col2 .bn-box .txt, .col2 .wh-box .txt {
  float: left;
  width: 296px;
}
.col2 .bn-box .txt .title, .col2 .wh-box .txt .title {
  margin-top: 8px;
}
.col2 .bn-box.large_img .img, .col2 .wh-box.large_img .img {
  width: 234px;
  float: left;
}
.col2 .bn-box.large_img.border .img, .col2 .wh-box.large_img.border .img {
  width: 232px;
}
.col2 .bn-box.large_img .txt, .col2 .wh-box.large_img .txt {
  float: left;
  width: 214px;
}
.col2 .bn-box.large_img .txt .title, .col2 .wh-box.large_img .txt .title {
  margin-top: 8px;
}
.bn-box .txt .link li, .wh-box .txt .link li {
  margin-bottom: 0.6em;
}

/*sub-banners*/
.sub-banners .wh-box .img {
  float: left;
  width: 90px;
  padding: 10px 0 10px 10px;
}
.sub-banners .wh-box .txt {
  padding: 10px 10px 10px 110px;
}
.sub-banners .wh-box.col3 .txt {
  padding-top: 28px;
}
.sub-banners.btm {
  padding-bottom: 10px;
}

/*border-box*/
.border-box .col3 .col {
  width: 319px;
}
.border-box .col4 .col {
  width: 239px;
}
.col3 .span-2 .border-box.separate {
  background: #FFF url(/english/common/image/dot_gray_3.png) repeat-y 50% 0;
}
.col3 .span-2 .border-box .col {
  width: 314px;
}
.col3 .span-2 .border-box .l {
  margin-right: 2px;
}

/*#rel_banners*/
#rel_banners {
  margin-top: 20px;
  padding: 20px 0;
}

#carousel_banners {
  width: 100%;
  height: 90px;
  position: relative;
  overflow: hidden;
}
#carousel_banners .slide_view {
  position: absolute;
  overflow: hidden;
}
#carousel_banners .slide_items_wrapper {
  overflow: hidden;
  position: absolute;
  width: 960px;
  height: 90px;
  top: 0px;
  left: 50%;
  margin-left: -480px;
}
#carousel_banners .slide_items {
  position: absolute;
  overflow: hidden;
  visibility: hidden;
}
#carousel_banners .slide_items .banner_unit {
  float: left;
  width: 985px;
}
#carousel_banners .slide_items .banner_unit li {
  float: left;
  width: 222px;
  height: 90px;
  background-color: #FFF;
  margin-right: 24px;
}
#carousel_banners .slide_items .banner_unit li:hover img {
  opacity: 0.7;
}
#carousel_banners .sl_ctrl {
  position: absolute;
  left: 50%;
  margin-left: -480px;
}
#carousel_banners .sl_ctrl li {
  position: absolute;
  top: 0px;
  cursor: pointer;
  width: 60px;
  height: 90px;
  opacity: 0.7;
}
#carousel_banners .sl_ctrl li span {
  display: none;
}
#carousel_banners .sl_ctrl li.prev {
  left: -60px;
  background: url(/english/common/image/index_images/arrow_bn_slide_prev.png) no-repeat 50% 50%;
}
#carousel_banners .sl_ctrl li.next {
  left: 960px;
  background: url(/english/common/image/index_images/arrow_bn_slide_next.png) no-repeat 50% 50%;
}
#carousel_banners .sl_ctrl li:hover {
  opacity: 1;
}
#carousel_banners .sl_pos {
  display: none;
}

/*movies-index*/
.movies-index {
  padding: 5px 0 30px;
}

.movies-box {
  background-color: #212121;
  border-radius: 3px;
  overflow: hidden;
  line-height: 1.4;
  color: #fff;
}
.movies-box a {
  color: #fff !important;
  text-decoration: none;
}
.movies-box .title {
  position: relative;
  padding: 10px 15px 12px;
  background: url(/english/common/image/index_images/bg_movies_gray.png) no-repeat 15px 10px;
}
.movies-box .title h2 {
  margin: 0;
  padding: 0 0 0 40px;
  font-size: 18px;
}
.movies-box .title .shoulder {
  position: absolute;
  width: auto;
  top: 14px;
  right: 15px;
}
.movies-box .thumbs {
  margin-left: 15px;
  padding-bottom: 15px;
}
.movies-box .thumbs li {
  float: left;
  width: 174px;
  margin-right: 15px;
}
.movies-box .thumbs .img {
  border: #999 1px solid;
  margin-bottom: 3px;
  background-color: #fff;
}
.movies-box .thumbs .img:hover img {
  opacity: 0.7;
}
.movies-box .thumbs .txt {
  padding-top: 2px;
  font-size: 92.3%;
}

/*Keyword*/
.keyword-index {
  padding: 10px 0 20px;
}
.keyword-index h2 {
  text-align: center;
  margin: 0;
}
.keyword-index h3 {
  margin: 0 0 4px;
  padding: 0;
  background: none;
}
.keyword-index li {
  background: url(/english/common/image/bg_dot_line.gif) repeat-x left bottom;
  padding: 7px 0 8px;
  margin-bottom: 0;
}
